.about {
    color: azure;
    padding-top: 30%;
    height: 100%;
    width: 100%;
    text-align: center;

    .contenu {
        padding-top: 1rem;
        .titre {
            font-size: 30px;
            font-family: Orkney;
        }
        .text {
            padding: 1rem;
            font-size: 30px;
        }

        .contenu-2 {
            display: grid;
            grid-template-columns: 1fr;
            
            .left {
                .text-2 {
                    font-family: Orkney;
                    font-size: 20px;
                    padding-top: 4rem;
                    padding-bottom: 2rem;

                    a {
                        text-decoration: none;
                        color: #ffffff;
                    }
                }
                .about-list {
                    padding-left: 0;
                        margin-bottom: 40px;
                    ul {
                        list-style: none;
                        margin-top: 0;
                        display: grid;
                        grid-template-columns: 1fr 1fr 1fr;
                        padding-left: 0px;
                        
                    }
                    li {
                        display: inline-block;
                        cursor: pointer;
                        text-transform: uppercase;
                        color: #ffffff;
                        position: relative;
                        
                        padding-bottom: 2px;
                        transition: 0.5s;
                        font-size: 12px;
                        font-weight: 300;
                        padding: 0rem;
                        padding-bottom: 1rem;
                        
                    }
                    li::before {
                        content: "";
                        position: absolute;
                        bottom: 0;
                        left: 0;
                        width: 100%;
                        height: 2px;
                        background-color: #ffffff;
                        transition: 0.5s;
                    }
                    li:hover {
                        cursor: pointer;
                        padding: 0.5rem;
                    }
                    .active {
                        font-size: 15px;
                        font-weight: 500;
                        color:#c9ab81;
                        padding: 0.5rem;
                    }

                    .skills {
                        display: grid;
                        grid-template-columns: 1fr;
                        .container
                            {
                                position:relative;
                                width:auto;
                                display:flex;
                                justify-content:space-around;
                            }
                            .container .card
                            {
                                position:relative;
                                width:250px;
                                display:flex;
                                justify-content:center;
                                align-items:center;
                                height: 200px;
                                border-radius:4px;
                                text-align:center;
                                overflow:hidden;
                                transition:0.5s;
                            }
                            .container .card:before
                            {
                                content:'';
                                position:absolute;
                                top:0;
                                left:-50%;
                                width:100%;
                                height:100%;
                                pointer-events:none;
                                z-index:1;
                            }
                            .percent
                            {
                                position:relative;
                                width:100px;
                                height:100px;
                                border-radius:50%;
                                box-shadow: inset 0 0 50px #000;
                                background:#222;
                                z-index:1000;
                            }
                            .percent .num
                            {
                                position:absolute;
                                top:0;
                                left:0;
                                width:100%;
                                height:100%;
                                display:flex;
                                justify-content:center;
                                align-items:center;
                                border-radius:50%;
                            }
                            .percent .num h2
                            {
                                color:#777;
                                font-weight:700;
                                font-size:30px;
                                transition:0.5s;
                            }
                            .card:hover .percent .num h2
                            {
                                color:#fff;
                                font-size:40px;
                            }
                            .percent .num h2 span
                            {
                                color:#777;
                                font-size:24px;
                                transition:0.5s;
                            }
                            .card:hover .percent .num h2 span
                            {
                                color:#fff;
                            }
                            .text
                            {
                                position:relative;
                                color:#777;
                                font-weight:700;
                                font-size:18px;
                                letter-spacing:1px;
                                text-transform:uppercase;
                                transition:0.5s;
                            }
                            .card:hover .text
                            {
                                color:#fff;
                            }
                            svg
                            {
                                position:relative;
                                width:100px;
                                height:100px;
                                z-index:1000;
                            }
                            svg circle
                            {
                                width:100%;
                                height:100%;
                                fill:none;
                                stroke:#191919;
                                stroke-width:5;
                                stroke-linecap:round;
                                transform:translate(5px,5px);
                            }
                            svg circle:nth-child(2)
                            {
                                stroke-dasharray:320;
                                stroke-dashoffset:320;
                            }
                            .card:nth-child(1) svg circle:nth-child(2)
                            {
                                stroke-dashoffset:calc(440 - (440 * 85) / 100);
                                stroke:#005c53;
                            }
                            .card2:nth-child(1) svg circle:nth-child(2)
                            {
                                stroke-dashoffset:calc(440 - (440 * 80) / 100);
                                stroke:#00ff43;
                            }
                            .card3:nth-child(1) svg circle:nth-child(2)
                            {
                                stroke-dashoffset:calc(440 - (440 * 75) / 100);
                                stroke:#00ff43;
                            }
                    }
                    .experiences {
                        display: grid;
                        grid-template-columns: 1fr;
                        text-align: left;
                        padding: 1rem;
                        .item {
                            font-size: 18px;
                            padding: 1rem;
                            line-height: 2rem;
                            .ticket {
                                background-color: #c9ab81;
                                padding: 0.5rem;
                                border-radius: 5px;
                                margin-right: 1rem;
                            }
                            .ticket:hover {
                                background-color: #222;
                                border: 1px solid #c9ab81;
                                color: #c9ab81;
                            }
                        }
                    }
                    .educations {
                        display: grid;
                        grid-template-columns: 1fr;
                        text-align: left;
                        padding: 1rem;
                        .item {
                            font-size: 18px;
                            padding: 1rem;
                            line-height: 2rem;
                            .ticket {
                                background-color: #c9ab81;
                                padding: 0.5rem;
                                border-radius: 5px;
                                margin-right: 1rem;
                            }
                            .ticket:hover {
                                background-color: #222;
                                border: 1px solid #c9ab81;
                                color: #c9ab81;
                            }
                        }
                    }
                    
                }
            }
            .right {
                display: none;
                img {
                    display: none;
                }
                img:hover {
                    display: none;
                }
            }
        }
    }
}

@media screen and (min-width:640px) {

    .about {
        color: azure;
        min-height: 579px;
        width: 100%;
        background-color: #222;
        text-align: center;
        padding-top: 0;
    
        .contenu {
            padding-top: 1rem;
            .titre {
                padding: 1rem;
                font-size: 30px;
                font-family: Orkney;
            }
            .text {
                padding: 1rem;
                font-size: 30px;
            }
    
            .contenu-2 {
                display: grid;
                grid-template-columns: 2fr 1fr;
                
                .left {
                    .text-2 {
                        font-family: Orkney;
                        font-size: 20px;
                        text-align: left;
                        padding-left: 2rem;
                        padding-top: 4rem;
                        padding-bottom: 2rem;
    
                        a {
                            text-decoration: none;
                            color: #ffffff;
                        }
                    }
                    .about-list {
                        padding-left: 0;
                            margin-bottom: 40px;
                        ul {
                            list-style: none;
                            margin-top: 0;
                            display: grid;
                            grid-template-columns: 1fr 1fr 1fr;
                            
                        }
                        li {
                            display: inline-block;
                            cursor: pointer;
                            text-transform: uppercase;
                            color: #ffffff;
                            position: relative;
                            margin-right: 24px;
                            padding-bottom: 2px;
                            transition: 0.5s;
                            font-size: 16px;
                            font-weight: 500;
                            padding: 1rem;
                            
                        }
                        li::before {
                            content: "";
                            position: absolute;
                            bottom: 0;
                            left: 0;
                            width: 100%;
                            height: 2px;
                            background-color: #c9ab81;
                            transition: 0.5s;
                        }
                        li:hover {
                            cursor: pointer;
                            padding: 0.5rem;
                        }
                        .active {
                            color:#c9ab81;
                            padding: 0.5rem;
                        }
    
                        .skills {
                            display: grid;
                            grid-template-columns: 1fr 1fr 1fr;
                            .container
                                {
                                    position:relative;
                                    width:auto;
                                    display:flex;
                                    justify-content:space-around;
                                }
                                .container .card
                                {
                                    position:relative;
                                    width:250px;
                                    display:flex;
                                    justify-content:center;
                                    align-items:center;
                                    height: 200px;
                                    border-radius:4px;
                                    text-align:center;
                                    overflow:hidden;
                                    transition:0.5s;
                                }
                                .container .card:before
                                {
                                    content:'';
                                    position:absolute;
                                    top:0;
                                    left:-50%;
                                    width:100%;
                                    height:100%;
                                    pointer-events:none;
                                    z-index:1;
                                }
                                .percent
                                {
                                    position:relative;
                                    width:100px;
                                    height:100px;
                                    border-radius:50%;
                                    box-shadow: inset 0 0 50px #000;
                                    background:#222;
                                    z-index:1000;
                                }
                                .percent .num
                                {
                                    position:absolute;
                                    top:0;
                                    left:0;
                                    width:100%;
                                    height:100%;
                                    display:flex;
                                    justify-content:center;
                                    align-items:center;
                                    border-radius:50%;
                                }
                                .percent .num h2
                                {
                                    color:#777;
                                    font-weight:700;
                                    font-size:30px;
                                    transition:0.5s;
                                }
                                .card:hover .percent .num h2
                                {
                                    color:#fff;
                                    font-size:40px;
                                }
                                .percent .num h2 span
                                {
                                    color:#777;
                                    font-size:24px;
                                    transition:0.5s;
                                }
                                .card:hover .percent .num h2 span
                                {
                                    color:#fff;
                                }
                                .text
                                {
                                    position:relative;
                                    color:#777;
                                    font-weight:700;
                                    font-size:18px;
                                    letter-spacing:1px;
                                    text-transform:uppercase;
                                    transition:0.5s;
                                }
                                .card:hover .text
                                {
                                    color:#fff;
                                }
                                svg
                                {
                                    position:relative;
                                    width:100px;
                                    height:100px;
                                    z-index:1000;
                                }
                                svg circle
                                {
                                    width:100%;
                                    height:100%;
                                    fill:none;
                                    stroke:#191919;
                                    stroke-width:5;
                                    stroke-linecap:round;
                                    transform:translate(5px,5px);
                                }
                                svg circle:nth-child(2)
                                {
                                    stroke-dasharray:320;
                                    stroke-dashoffset:320;
                                }
                                .card:nth-child(1) svg circle:nth-child(2)
                                {
                                    stroke-dashoffset:calc(440 - (440 * 85) / 100);
                                    stroke:#005c53;
                                }
                                .card2:nth-child(1) svg circle:nth-child(2)
                                {
                                    stroke-dashoffset:calc(440 - (440 * 80) / 100);
                                    stroke:#00ff43;
                                }
                                .card3:nth-child(1) svg circle:nth-child(2)
                                {
                                    stroke-dashoffset:calc(440 - (440 * 75) / 100);
                                    stroke:#00ff43;
                                }
                        }
                        .experiences {
                            display: grid;
                            grid-template-columns: 1fr;
                            text-align: left;
                            padding: 1rem;
                            .item {
                                font-size: 18px;
                                padding: 1rem;
                                line-height: 2rem;
                                .ticket {
                                    background-color: #c9ab81;
                                    padding: 0.5rem;
                                    border-radius: 5px;
                                    margin-right: 1rem;
                                }
                                .ticket:hover {
                                    background-color: #222;
                                    border: 1px solid #c9ab81;
                                    color: #c9ab81;
                                }
                            }
                        }
                        .educations {

                        }
                        
                    }
                }
                .right {
                    width: 300px;
                    display: inline;
                    img {
                        width: 350px;
                        display: inline;
                    }
                    img:hover {
                        content: url('../../../assets/images/avataaars\(3\).png');
                        display: inline;
                    }
                }
                
            }
        }
        
    }
}
